Subject: 5 star applicant - Naukri.com -Walk-in for Senior SEO Executive / SEO Manager, Marketing Manager, ServerGuy, 2 years 04 months, Delhi, 2.80
From: Vinayak Kejriwal <[email-masked]>
To: [email-masked]
Date: Wed, 1 May 2019 12:46:38 +0530

Not able to view Details? Learn More

Job Title

Walk-in for Senior SEO Executive / SEO Manager

172 Applicants

View All

Vinayak Kejriwal

(5/5)

A College dropout, proper resident of Allahabad and I have been in this field on Digital Marketing since more than 2 years. Started of with facebook pages now I have some detail knowledge in alot of fields and I am a blogger as well.

View Attached CV

Key Skills SEO Analysis, Off-page Optimization, On-page Optimization, Wordpress, Facebook Marketing

Exp

2 years 04 months

CTC

2.80

Location

Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current
Designation Marketing Manager

Current
Company ServerGuy

Notice Period 15 Days or less

Previous
Designation SEO Executive

Contact Details

Mobile: 919389783300

Landline:

Not Specified

Prefers
Noida

Education

Post Graduation Institute Not Mentioned

B.A

Allahabad State University

Do you find this applicant relevant ?

YES

NO

Screen candidates easily using Questionnaire

Candidate while applying will answer the questions added in Questionnaire

Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem